/*     1118045 : 맞춤형 컨텐츠      */
.empty__1118045__ {padding:20px 10px;background:#fafafa;}
.empty__1118045__ p {margin:0;padding:0;}
.empty__1118045__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1118045__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1118045__ dd {margin:0;font-size:13px;}
.empty__1118045__ dd ul li {padding-left:15px;}
.row {overflow:hidden;}

/*     1118035 : 한줄 텍스트      */
.text__1118035__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#00001e;letter-spacing:0;line-height:1.6em;
}
.text__1118035__ p a {color:#00001e}

/*     1118025 : 타이틀      */
.title__1118025__ {}
.title__1118025__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__1118025__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:1px;background:#dddddd}
.title__1118025__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__1118025__ p {font-size:22px}
	.title__1118025__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__1118025__ p {font-size:30px}
	.title__1118025__ p span {padding:0 30px}
}

/*     1117845 : 탭 버튼 이미지      */
.tab_info__1117845__ {display:table;width:100%}
.tab_info__1117845__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1117845__ {max-width:100%}
.img__1117845__ * {box-sizing:border-box}
.img__1117845__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1117845__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1117845__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__1117845__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#00001e;}
.img__1117845__.on > a > span {color:#00001e;}

@media all and (min-width:768px){
	.img__1117845__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1117845__ > a {height:60px;}
	.img__1117845__.on > a:before {height:4px;}
	.img__1117845__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1117855 : 탭 버튼 이미지      */
.tab_info__1117855__ {display:table;width:100%}
.tab_info__1117855__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1117855__ {max-width:100%}
.img__1117855__ * {box-sizing:border-box}
.img__1117855__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1117855__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1117855__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__1117855__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#00001e;}
.img__1117855__.on > a > span {color:#00001e;}

@media all and (min-width:768px){
	.img__1117855__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1117855__ > a {height:60px;}
	.img__1117855__.on > a:before {height:4px;}
	.img__1117855__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1117865 : 탭 버튼 이미지      */
.tab_info__1117865__ {display:table;width:100%}
.tab_info__1117865__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1117865__ {max-width:100%}
.img__1117865__ * {box-sizing:border-box}
.img__1117865__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1117865__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1117865__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__1117865__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#00001e;}
.img__1117865__.on > a > span {color:#00001e;}

@media all and (min-width:768px){
	.img__1117865__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1117865__ > a {height:60px;}
	.img__1117865__.on > a:before {height:4px;}
	.img__1117865__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1117875 : 탭 버튼 이미지      */
.tab_info__1117875__ {display:table;width:100%}
.tab_info__1117875__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1117875__ {max-width:100%}
.img__1117875__ * {box-sizing:border-box}
.img__1117875__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1117875__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1117875__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__1117875__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#00001e;}
.img__1117875__.on > a > span {color:#00001e;}

@media all and (min-width:768px){
	.img__1117875__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1117875__ > a {height:60px;}
	.img__1117875__.on > a:before {height:4px;}
	.img__1117875__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1117885 : 탭 버튼 이미지      */
.tab_info__1117885__ {display:table;width:100%}
.tab_info__1117885__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1117885__ {max-width:100%}
.img__1117885__ * {box-sizing:border-box}
.img__1117885__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1117885__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1117885__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__1117885__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#00001e;}
.img__1117885__.on > a > span {color:#00001e;}

@media all and (min-width:768px){
	.img__1117885__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1117885__ > a {height:60px;}
	.img__1117885__.on > a:before {height:4px;}
	.img__1117885__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1117905 : 탭 컨텐츠 블록 설정      */
.block_option__1117905__ {display:table;width:100%}
.block_option__1117905__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     1117915 : 이미지      */
.img__1117915__ {max-width:100%; margin-bottom:45px;}
.img__1117915__ * {box-sizing:border-box}
.img__1117915__ a {display:block;vertical-align:top}
.img__1117915__ img {width:1100px;vertical-align:top}

/*     1117925 : 탭 컨텐츠 블록 설정      */
.block_option__1117925__ {display:table;width:100%}
.block_option__1117925__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     1117935 : 이미지      */
.img__1117935__ {max-width:100%; margin-bottom:45px;}
.img__1117935__ * {box-sizing:border-box}
.img__1117935__ a {display:block;vertical-align:top}
.img__1117935__ img {width:1100px;vertical-align:top}

/*     1117945 : 탭 컨텐츠 블록 설정      */
.block_option__1117945__ {display:table;width:100%}
.block_option__1117945__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     1117955 : 이미지      */
.img__1117955__ {max-width:100%; margin-bottom:45px;}
.img__1117955__ * {box-sizing:border-box}
.img__1117955__ a {display:block;vertical-align:top}
.img__1117955__ img {width:1100px;vertical-align:top}

/*     1117965 : 탭 컨텐츠 블록 설정      */
.block_option__1117965__ {display:table;width:100%}
.block_option__1117965__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     1117975 : 이미지      */
.img__1117975__ {max-width:100%}
.img__1117975__ * {box-sizing:border-box}
.img__1117975__ a {display:block;vertical-align:top}
.img__1117975__ img {width:1100px;vertical-align:top}

/*     1117985 : 탭 컨텐츠 블록 설정      */
.block_option__1117985__ {display:table;width:100%}
.block_option__1117985__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab5'] {display:none;}

/*     1117995 : 이미지      */
.img__1117995__ {max-width:100%}
.img__1117995__ * {box-sizing:border-box}
.img__1117995__ a {display:block;vertical-align:top}
.img__1117995__ img {width:1100px;vertical-align:top}

